---
title: Documentation and Publications
title_image: default
layout: default
excerpt:
    Documentation and Publications on HIFIS.
---
# Publicly available documents
#### HIFIS Proposal
* The original platform proposal for HIFIS [can be found here](https://www.helmholtz.de/fileadmin/user_upload/01_forschung/Helmholtz_Inkubator_HIFIS.pdf).

#### Abstracts, Presentations, News
* [HZI-led Coronavirus Sero-Survey in collaboration with HIFIS](https://www.dzif.de/en/how-many-people-are-now-immune-sars-cov-2)
  * [German Version](https://www.dzif.de/de/wie-viele-menschen-sind-heute-schon-immun-gegen-sars-cov-2)
* [EGI Newsletters: Promoting IT based science at all levels](https://www.egi.eu/about/newsletters/helmholtz-federated-it-services-promoting-it-based-science-at-all-levels/)
* [Workshop on Cloud Services for Synchronisation and Sharing](https://cs3.deic.dk/): [The HIFIS Cloud Competence Cluster](https://indico.cern.ch/event/854707/contributions/3680436/)
* *Presentations of HIFIS Conference*


# Restricted Documentation
The access to the following documents is currently restricted to HIFIS members. 
Most of the documentation is planned to be made publicly available by Q4, 2020.

#### Technical and Administative Documentation
* [Technical documentation for HIFIS architectural components](https://hifis.pages.hzdr.de/hifis-technical-documentation/)
* [Draft of HIFIS Infrastructure Policies](https://nubes.helmholtz-berlin.de/f/137291725)
* [Draft of Helmholtz Cloud Contracts](https://gitlab.hzdr.de/helmholtz-cloud-contracts/helmholtz-cloud-contract/-/tree/master)

#### Reports
* [Annual report for the year 2019](https://nubes.helmholtz-berlin.de/f/78483551)
* [Feedback Report auf the Scientific Advisory Board, May 2020](https://nubes.helmholtz-berlin.de/f/84005457)

# Internal Organization
* [HIFIS Stakeholder List](https://nubes.helmholtz-berlin.de/f/41769740)
